2021-01-20 11:46 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004921Remedy_2D[All Projects] Generalpublic2020-12-31 13:07
Reporterretrogamer 
Assigned ToStingRayProject Info2D (Remedy)
http://www.whdload.de/demos/Remedy_2D.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0004921: Hi! StingRay Your slave crashes on my 68000 system. How to reproduce: start the
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Hi! StingRay
Your slave crashes on my 68000 system.
How to reproduce: start the demo and the press the right mouse button.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem1 MB
FastMem0 MB
WorkbenchOS 2.1
KickROM37 - Kick 2.0
KickSoftNone
WHDLoad18.6
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0009370

retrogamer (reporter)

I was wrong it's about the 242 (Fairlight/Virtual Dreams)demo

http://www.whdload.de/demos/VirtualDreams_242.html

And the crash appears wen pressing on the left mouse button not right.

note ~0009379

StingRay (developer)

Thanks for reporting, this was no 68000 problem, demo quits back to DOS after LMB has been pressed, this wasn't patched hence the error reported by WHDLoad as OS routines were not disabled. This has been fixed now.
+Notes

-Issue History
Date Modified Username Field Change
2020-12-30 00:30 administrator New Issue
2020-12-30 00:30 administrator Status new => assigned
2020-12-30 00:30 administrator Assigned To => StingRay
2020-12-30 09:37 retrogamer Note Added: 0009370
2020-12-31 13:07 StingRay Note Added: 0009379
2020-12-31 13:07 StingRay Status assigned => resolved
2020-12-31 13:07 StingRay Resolution open => fixed
+Issue History